<template>
  <div class="home">
    <b-container class="bv-example-row">
      <b-row>
        <Main />
        <!--<img alt="Vue logo" src="../assets/logo.png" />
      <HelloWorld msg="Welcome to Your Vue.js App" />-->
      </b-row>
    </b-container>
    <b-container>
      <b-row>
        <b-col>Open Source</b-col>
        <b-col>Activly mantained</b-col>
        <b-col>Open collected (soon)</b-col>
      </b-row>
    </b-container>
    <b-container>
      <b-row>
        <b-col>Footer</b-col>
        <b-col>Made by Daniele Tentoni</b-col>
        <b-col>Gitlab repository</b-col>
      </b-row>
    </b-container>
  </div>
</template>

<script>
// @ is an alias to /src
import Main from "@/components/jumbotrons/main.vue";

export default {
  name: "Home",
  components: {
    Main,
  },
};
</script>
